kma (1.3.13-1~0exp0) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.3.10-1 < 1.3.13-1~0exp0.

Package: [Main page]